<div id="regions">
    <?php //if( $_GET['test'] == 1 ): ?>
        <?php if ( count( $this->map_agencies ) ): ?>
            <ul>
                <?php foreach ( $this->map_agencies as $item ): ?>
                    <?php if( !$item->city_id ) continue; ?>
                        <li <?= ( $item->city_id == $this->city_id ) ? "class='selected'" : '' ?>>
                            <?php if( $item->city_id != $this->city_id ): ?>
                                <a href="<?= $this->getLink( 'agencies-cities' , array( 'city_id' => $item->city_id ) ) ?>">
                                    <?= mb_convert_encoding($item->city, "UTF-8"); ?>
                                </a>
                            <?php else: ?>
                                <span class="selected"><?= $item->city ?></span>
                            <?php endif; ?>

                            <span>(<?= $item->agencies_count ?>)</span>
                        </li>
                <? endforeach ?>
            </ul>
        <? endif ?>
    <?php //endif; ?>

    <div class="clear"></div>
</div>